Subject: Re: bug#33609: fortune-mod build (test) failure

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 13 Jul 2022 11:06:08 -0400

Hi,

Sarah Morgensen <[email-masked]> writes:

> Hi,
>
> Pierre Neidhardt <[email-masked]> writes:
>
>> I've pushed 6185732390003ca36a730231bb6280b68c37ee8e which skips the
>> valgrind test.  This is not ideal but better than having a broken
>> package.
>>
>> Upstream has https://github.com/shlomif/fortune-mod/issues/21 which
>> could be related.
>
> This seems to be fixed now.  I've attached a patch below to reenable it.
>
> It could probably do with an update, too.  It now vendors 'rinutils'
> (which we already have as an input) so that would need to be removed.

Our fortune-mod package is now at version 3.14.0.  I haven't reviewed
bundling status, but if there are problem, we can open a new issue.

Closing for now,

Thanks!

Maxim